## rime-stroke 0.0~git20191221.ea8576d

=== debian/changelog ===
rime-stroke (0.0~git20191221.ea8576d-3) unstable; urgency=high

  * Fix incorrect binary package type: arch:all -> arch:any.

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Feb 2022 15:58:35 -0500

rime-stroke (0.0~git20191221.ea8576d-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Wed, 09 Feb 2022 19:45:50 -0500

rime-stroke (0.0~git20191221.ea8576d-1) unstable; urgency=medium

  * Initial upload. (Closes: #1001874)

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Dec 2021 21:24:34 -0500
