## rime-stroke 0.0~git20230204.c8bc405

=== debian/changelog ===
rime-stroke (0.0~git20230204.c8bc405-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 09 Feb 2023 12:41:42 -0500
