## rime-stroke 0.0~git20230609.e6c7608

=== debian/changelog ===
rime-stroke (0.0~git20230609.e6c7608-2) unstable; urgency=medium

  * debian/clean: Clean build/ directory before build. (Closes: #1046745)

 -- Boyuan Yang <byang@debian.org>  Tue, 15 Aug 2023 08:32:23 -0400

rime-stroke (0.0~git20230609.e6c7608-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 12:03:42 -0400
