## rime-stroke 0.0~git20231207.65fdbbf

=== debian/changelog ===
rime-stroke (0.0~git20231207.65fdbbf-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Sat, 16 Dec 2023 14:01:30 -0500
