## rime-stroke 0.0~git20250118.7c9874c

=== debian/changelog ===
rime-stroke (0.0~git20250118.7c9874c-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 13:48:51 -0500
