## rime-stroke 0.0~git20250923.3a4b0f4

=== debian/changelog ===
rime-stroke (0.0~git20250923.3a4b0f4-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Boyuan Yang <byang@debian.org>  Tue, 11 Nov 2025 21:08:55 -0500
