=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  rime-essay,
  rime-prelude,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/rime/rime-stroke
 Vcs-Git: https://salsa.debian.org/input-method-team/rime-stroke.git
 Vcs-Browser: https://salsa.debian.org/input-method-team/rime-stroke
